<?php
require'fun.php';
require'f_admin.php';
$titlu='Trimite mas la administratori';
require'f_sus.php';
$pmtextt='Mesaj adresat administratorilor '.$adresasite[2].':[br/]'.$pmtext;
$timp=$_SERVER['REQUEST_TIME'];
$limit_start=0;
$items=$conn->query('SELECT`id`FROM`membrii`WHERE`perm`>"0"');
while($item=$items->fetch_row())
{
$conn->query('INSERT INTO`mesaje`SET`text`="'.$pmtextt.'",`de`="'.$de.'",`la`="'.$item[0].'",`data`="'.$timp.'",`raportat`="0"');
$limit_start++;
}
if($limit_start>0)
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Mass trimis cu succes tuturor administratorilor:<br />'.$pmtext.'<br />A fost trimis la <strong>'.$limit_start.'</strong> membrii!';
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';